[Desktop Entry]
Type=Application
NoDisplay=true
X-KDE-AliasFor=systemsettings
X-KDE-OnlyShowOnQtPlatforms=xcb
Exec=systemsettings kcm_animations_x11
Icon=preferences-desktop-animations
Name=Animations
Name[ar]=التّحريكات
Name[bg]=Анимации
Name[ca@valencia]=Animacions
Name[ca]=Animacions
Name[cs]=Animace
Name[de]=Animationen
Name[es]=Animaciones
Name[eu]=Animazioak
Name[fi]=Animoinnit
Name[fr]=Animations
Name[he]=הנפשות
Name[hu]=Animációk
Name[ia]=Animationes
Name[is]=Hreyfáhrif
Name[it]=Animazioni
Name[ja]=アニメーション
Name[ka]=ანიმაციები
Name[ko]=애니메이션
Name[lt]=Animacijos
Name[nl]=Animaties
Name[nn]=Animasjonar
Name[pl]=Animacje
Name[pt_BR]=Animações
Name[ro]=Animații
Name[ru]=Эффекты
Name[sk]=Animácie
Name[sl]=Animacije
Name[sv]=Animeringar
Name[tr]=Canlandırmalar
Name[uk]=Анімації
Name[zh_CN]=动效
Name[zh_TW]=動畫效果
